@charset "UTF-8";

/*------------------------------------------------------------------------------------
          
UNIQ / FAQ / よくある質問
									
------------------------------------------------------------------------------------*/

/*------------------------------------------------------ SECTION */

#faq .section .sectionInner .sectionTxt {
    margin: 0 auto;
}

#faq .section .sectionInner .sectionTxt + .sectionTxt {
	padding-top: 0;
}


/*------------------------------------------------------ QUESTION-BOX */

.questionBox {
	border-top: 1px solid #334b65;
    margin-top: 20px;
}

.questionBox .questionBoxInner {
    border-bottom: 1px solid #334b65;
}

.questionBox .questionBoxInner .question {
    font-size: 1.4rem;
    line-height: 1.6;
    position: relative;
    padding: 25px 40px 25px 0;
    transition: all 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
    cursor: pointer;
}

.questionBox .questionBoxInner .question.active {
    color: #ff0000;
}

.questionBox .questionBoxInner .question:before {
    content: "";
    width: 20px;
    height: 1px;
    background-color: #ff0000;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.questionBox .questionBoxInner .question.active:before {
    opacity: 0;
    transform: rotate(180deg);
}

.questionBox .questionBoxInner .question:after {
    content: "";
    width: 20px;
    height: 1px;
    background-color: #ff0000;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(90deg);
    transition: all 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.questionBox .questionBoxInner .question.active:after {
    transform: rotate(180deg);
}

.questionBox .questionBoxInner .question + .answer {
    max-height: 0;
    overflow: hidden;
    position: relative;
    transition: all 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.questionBox .questionBoxInner .question.passive + .answer {
    max-height: 0 !important;
    transition: all 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.questionBox .questionBoxInner .question + .answer .answerTxt {
    line-height: 1.6;
    border-left: 1px solid #001e3f;
    padding: 30px 20px;
    background: url(../../../images/common/dots-3-3-10.png);
    background-size: 3px 3px;
    background-repeat: repeat;
    background-position: center center;
    margin-bottom: 30px;
}

.questionBox .questionBoxInner .question + .answer .answerTxt span {
	font-size: 80%;
	line-height: 1;
    display: block;
    margin: 0 auto 12px;
}

.questionBox .questionBoxInner .question + .answer .answerTxt a {
	text-decoration: underline;
}

/*------------------------------------------------------------------------------------

以下 TAB 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 500px) {

/*------------------------------------------------------ QUESTION-BOX */

.questionBox .questionBoxInner .question {
    padding: 40px 40px 40px 0;
}

.questionBox .questionBoxInner .question + .answer .answerTxt {
    padding: 40px;
    margin-bottom: 40px;
}

/*------------------------------------------------------ LINK-BOX */
	
#faq .linkBox .linkBoxInner ul li {
    width: 100%;
}
	
}


/*------------------------------------------------------------------------------------

以下 PC 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 900px) {
	
/*------------------------------------------------------ SECTION */

#faq .section .sectionInner .sectionTxt {
}

/*------------------------------------------------------ QUESTION-BOX */

.questionBox {
	margin-top: 35px;
}

.questionBox .questionBoxInner .question {
    font-size: 1.7rem;
	transition: color 250ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.questionBox .questionBoxInner .question:hover {
	color: #ff0000;
}

.questionBox .questionBoxInner .question + .answer .answerTxt a {
	transition: all 250ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.questionBox .questionBoxInner .question + .answer .answerTxt a:hover {
	color: #ff0000;
	text-decoration: none;
}

/*------------------------------------------------------ LINK-BOX */
	
#faq .linkBox .linkBoxInner ul li {
    width: 33.3333%;
}

#faq .linkBox .linkBoxInner ul li a .linkBoxImg img {
    width: 100%;
    height: 353px;
}


}